{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\items\\cheese.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "3140110a_a2c2_4943_9c4f_a6b63857a5a5",
	"file_version": 5,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:cheese",
							"category": "equipment"
						},
						"components": {
							"minecraft:use_duration": 1.6,
							"minecraft:food": {
								"nutrition": 8,
								"saturation_modifier": "good"
							},
							"minecraft:use_animation": "eat",
							"minecraft:icon": {
								"texture": "cheese"
							},
							"minecraft:display_name": {
								"value": "Cheese"
							},
							"minecraft:creative_category": {
								"parent": "itemGroup.name.miscFood"
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:cheese",
							"category": "equipment"
						},
						"components": {
							"minecraft:use_duration": 1.6,
							"minecraft:food": {
								"nutrition": 8,
								"saturation_modifier": "good"
							},
							"minecraft:use_animation": "eat",
							"minecraft:icon": {
								"texture": "cheese"
							},
							"minecraft:display_name": {
								"value": "Cheese"
							},
							"minecraft:creative_category": {
								"parent": "itemGroup.name.miscFood"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:cheese",
								"category": "equipment"
							},
							"components": {
								"minecraft:use_duration": 1.6,
								"minecraft:food": {
									"nutrition": 8,
									"saturation_modifier": "good"
								},
								"minecraft:use_animation": "eat",
								"minecraft:icon": {
									"texture": "cheese"
								},
								"minecraft:display_name": {
									"value": "Cheese"
								},
								"minecraft:creative_category": {
									"parent": "itemGroup.name.miscFood"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:cheese",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:cheese",
								"category": "equipment"
							},
							"components": {
								"minecraft:use_duration": 1.6,
								"minecraft:food": {
									"nutrition": 8,
									"saturation_modifier": "good"
								},
								"minecraft:use_animation": "eat",
								"minecraft:icon": {
									"texture": "cheese"
								},
								"minecraft:display_name": {
									"value": "Cheese"
								},
								"minecraft:creative_category": {
									"parent": "itemGroup.name.miscFood"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "1.6",
								"key": "minecraft:use_duration"
							},
							{
								"open": {
									"minecraft:use_duration": 1.6,
									"minecraft:food": {
										"nutrition": 8,
										"saturation_modifier": "good"
									},
									"minecraft:use_animation": "eat",
									"minecraft:icon": {
										"texture": "cheese"
									},
									"minecraft:display_name": {
										"value": "Cheese"
									},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.miscFood"
									}
								},
								"key": "minecraft:food",
								"is_minified": true,
								"children": {
									"nutrition": 8,
									"saturation_modifier": "good"
								}
							},
							{
								"data": "eat",
								"key": "minecraft:use_animation"
							},
							{
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "cheese"
								}
							},
							{
								"open": {
									"minecraft:use_duration": 1.6,
									"minecraft:food": {
										"nutrition": 8,
										"saturation_modifier": "good"
									},
									"minecraft:use_animation": "eat",
									"minecraft:icon": {
										"texture": "cheese"
									},
									"minecraft:display_name": {
										"value": "Cheese"
									},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.miscFood"
									}
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Cheese"
								}
							},
							{
								"open": {
									"minecraft:use_duration": 1.6,
									"minecraft:food": {
										"nutrition": 8,
										"saturation_modifier": "good"
									},
									"minecraft:use_animation": "eat",
									"minecraft:icon": {
										"texture": "cheese"
									},
									"minecraft:display_name": {
										"value": "Cheese"
									},
									"minecraft:creative_category": {
										"parent": "itemGroup.name.miscFood"
									}
								},
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "itemGroup.name.miscFood"
								}
							}
						]
					}
				]
			}
		]
	}
}